@charset "utf-8";

/* 全体のスタイル調整 */
* {
  box-sizing: border-box;
}

/* bodyの初期スタイル調整 */
body {
  font-size: 16px;
  line-height: 1.5;
  font-family: "Noto Sans JP", "Open Sans", sans-serif;
  font-weight: 400;
  color: #333;
  background-color: #f1f6fa;
}

.body-color {
	background-color: #d6eaf2;
}

.inner-wh{
	background-color: #FFF; 
	padding: 4em!important;
}
@media only screen and (max-width: 768px){
	.inner-wh{
	background-color: #FFF; 
	padding: 1em!important;
	}
}



.mt_40{
	margin-top: 40px;
}


/* 初期スタイル調整 */
/* h1, */
h2,
h3 {
  margin-top: 0;
  line-height: 1.5;
  letter-spacing: 0.2em;
  text-align: center;
}

h3 {
  font-size: 14px;
  margin-bottom: 20px;
}

p {
  margin-top: 0;
  margin-bottom: 1.5em;
  text-align: justify;
}

address {
  font-style: normal;
}

a {
  color: #666;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #000;
  text-decoration: none;
}

ul {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}

img {
  width: 100%;
  height: auto;
}

section {
  padding: 30px 0;
}
@media screen and (min-width: 768px) {
  section {
    padding: 60px 0;
  }
}

/* 初期スタイル調整 ここまで */

/* 共通スタイル調整 ここから */

/*小見出し関連*/
.h2-title {
  color: #004098;
  margin-bottom: 0;
  letter-spacing: normal;
}
.h3-sub {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .h2-title {
    font-size: 36px;
    letter-spacing: 0.1em;
  }
  .h3-sub {
    font-size: 20px;
  }
}

/*テキスト関連*/
.txt-center {
  text-align: center;
}

.txt-lead {
  font-weight: 700;
}

/*ボタン関連*/
.btn a ,
.btn-gaibu a {
  display: block;
  width: 75%;
  padding: 3% 1% 3% 0;
  line-height: 1.5em;
  text-align: center;
  font-size: 0.9em;
  background: #164292;
  color: #fff;
  text-decoration: none;
  text-indent: 1em;
  margin: 0 auto;
  margin-top: 5%;
  margin-bottom: 5%;
  text-shadow: 1px 1px 5px #666;
}
.btn a:hover ,
.btn-gaibu a:hover {
  opacity: 0.7;
}
.btn-gaibu a {
  background: #2cb2cf;
}
@media screen and (min-width: 768px) {
  .btn a ,
  .btn-gaibu a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 550px;
    height: 85px;
    line-height: 30px;
    font-size: 1.2em;
  }
}
@media screen and (max-width: 480px) {
  .btn a ,
  .btn-gaibu a {
    width: 90%;
  }
}




/*レイアウト関連*/
.inner {
  padding: 0 15px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .inner {
    max-width: 960px;
  }
}

.sp-only {
  display: block;
}

.pc-only {
  display: none;
}

@media screen and (min-width: 768px) {
  .sp-only {
    display: none;
  }

  .pc-only {
    display: block;
  }
}

/* 共通スタイル調整 ここまで */

/* ヘッダーブロック ここから */
.header {
  position: fixed;
  top: 0px;
  width: 100%;
  padding: 10px;
  color: #004098;
  background: #164292;
  z-index: 200;
  margin-bottom: 80px;
}

.header-logo-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

/*ロゴ*/
.logo-area {
  width: 200px;
  margin: 0;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .logo-area {
    width: 250px;
    margin-top: 5px;
  }
}

/*ハンバーガーメニュー*/
.gnav-toggle {
  position: relative;
  margin-top: 12px;
}

/*チェックボックス等は非表示に*/
.gnav-hidden {
  display: none;
}

/*アイコンのスペース*/
#gnav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーの形をCSSで表現*/
#gnav-open span,
#gnav-open span::before,
#gnav-open span::after {
  content: "";
  position: absolute;
  height: 3px;
  /*線の太さ*/
  width: 25px;
  /*長さ*/
  border-radius: 3px;
  background: #fff;
  display: block;
  cursor: pointer;
}

#gnav-open span::before {
  bottom: -8px;
}

#gnav-open span::after {
  bottom: -16px;
}

/*閉じる用の薄黒箇所*/
#gnav-close {
  display: none;
  position: fixed;
  z-index: 90;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: 0.3s ease-in-out;
}

/*チェックがついたら表示させる*/
#gnav-input:checked ~ #gnav-close {
  display: block;
  opacity: 0.5;
}

#gnav-input:checked ~ #gnav-content {
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
}

/*メニューの中身*/
#gnav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 300;
  width: 70%;
  max-width: 300px;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  transition: 0.3s ease-in-out;
  transform: translateX(-105%);
}

.gnav-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
  text-transform: uppercase;
}

.gnav-item {
  border-bottom: 2px dotted #eee;
  margin: 10px;
  padding-bottom: 20px;
}

.gnav-item a {
  color: #fff;
  /* font-size: 12px; */
  font-size: 16px;
  display: block;
  width: 200px;
  text-align: center;
}

/* .gnav-item a::first-line {
  font-size: 16px;
  font-weight: bold;
} */

@media screen and (min-width: 768px) {
  .gnav-menu {
    flex-direction: row;
    padding-top: 15px;
    margin: 0;
  }

  .gnav-item {
    border-bottom: none;
    margin: 0;
    padding-bottom: 0;
  }

  .gnav-item a {
    width: auto;
  }
  .gnav-menu li {
    padding-right: 25px;
    width: auto;
  }

  .gnav-menu li:last-child {
    padding-right: 0;
  }

  .gnav-item a:hover {
    color: #85a7cc;
  }
}

/*-------------------------------------------
　メインビジュアル
-------------------------------------------*/
.mainimg {
  width: 100%;
  height: 100%;
  background: #f4f3f8;
  margin: 0 auto;
  padding: 50px 0 0;
}
.mainimg img {
  vertical-align: bottom;
}
.mv-area {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.mv-area h1 {
	margin-top: 18px;
  margin-bottom: 0;
}

.mv-title {
  font-size: 31px;
  letter-spacing: 0.03em;
  margin-top: 0;
  color: #fff;
}

.nav-title {
  background: url(../img/bg_h2-2021.jpg) no-repeat center #FFF;
  width: 100%;
  height: auto;
  text-align: center;
}
.nav-title img {
  display: block;
  padding: 6% 0 4%;
  margin: 65px auto 0;
  width: 80%;
}

@media screen and (min-width: 768px) {
  .mv-area {
    max-width: 1020px;
    height: 100%;
    background: #f4f3f8;
  }

  .mv-title {
    margin-top: 90px;
  }

  .nav-title {
    background: url(../img/bg_h2-2021.jpg) no-repeat center #FFF;
    width: 100%;
    height: 220px;
    text-align: center;
    margin-top: 0;
  }
  .nav-title img {
    margin-top: 65px;
    width: 600px;
    padding: 65px 0 0;
  }
}

/*-------------------------------------------
　最新情報
-------------------------------------------*/
.service-area {
  background-color:none ;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.service-content {
  display: flex;
  flex-wrap: wrap;
}

.tw-item {
  flex: 100%;
  text-align: center;
}

.service-item {
  flex: 100%;
  max-width: 70%;
  margin: 0 auto;
}
.service-item li {
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .service-content {
    flex-wrap: nowrap;
    margin: 0 auto;
  }
  .tw-item {
	  padding-top: 15px;
    flex: 50%;
  }
  .service-item {
    flex: 37%;
  }
}

/*-------------------------------------------
　動画
.movie-area {
  background-color:none;
}

.movie-content {
  position: relative;
  width: 100%;
  max-width: 80%;
  padding: 56.25% 0 0;
}

.movie-item iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 80% !important;
  height: 80% !important;
  display: inline-block;
  margin: 0 auto;
}

.movie-item p {
  margin: -12% 0 0 20%;
  text-align: center;
  font-size: 14px;
}

-------------------------------------------*/
.movie-area {
  background-color:none;
}



.movie-item p {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.movie-content {
	position: relative;
	width: 100%;
	max-width: 80%;
	padding: 0;
	margin: 0 auto!important;
	margin-bottom: 30px!important;

}

@media screen and (max-width: 768px) {
	.movie-item p {
	font-size: 13px;
	font-weight: bold;
	}
	.movie-content {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding: 180px 0 0;
	margin-bottom: 40px!important;
	}
	.movie-item iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 80% !important;
	display: inline-block;
	margin: 0 auto!important;
	}
}
@media screen and (max-width: 378px) {
	.movie-item p {
	font-size: 11px;
	font-weight: bold;
	}
	.movie-content {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding: 120px 0 0;
	margin-bottom: 40px!important;
	}
	.movie-item iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 80% !important;
	display: inline-block;
	margin: 0 auto!important;
	}
}



/*-------------------------------------------
　ご支援・ボランティア募集
-------------------------------------------*/
.plan-area {
  background-color:none;
}

.plan-info {
  padding: 15px;
}
.plan-info img {
  max-width: 900px;
}
.plan-info p {
  margin-top: 3%;
  text-align: center;
}

@media screen and (min-width: 768px) {
  /* .plan-content {
    flex-direction: row;
  } */
}

/*-------------------------------------------
　プロフィール
-------------------------------------------*/
.profile-area {
  background-color: none;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.profile-content {
  display: flex;
  flex-wrap: wrap;
}

.mypicture {
  flex: 100%;
  max-width: 60%;
  margin: 0 auto 3%;
}

.profile-item {
  flex: 100%;
  max-width: 90%;
  margin: 0 auto;
}
.profile-item li {
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .profile-area {
    max-width: 960px;
  }

  .profile-content {
    flex-wrap: nowrap;
    margin: 5% auto 0;
  }
  .mypicture {
    flex: 30%;
    margin: 0 5% 0 auto;
  }
  .profile-item {
    flex: 60%;
  }
}

/*-------------------------------------------
　経歴・生い立ち
-------------------------------------------*/
.clearfix {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.about .element {
  width: 100%;
  max-width: 100%;
  margin: 10px 0 0 0%;
}
.about .element-02 {
  width: 100%;
  max-width: 100%;
  margin: 10px 0 0 0;
}
.about .ntext,
.about .ntext-02 {
  width: 90%;
  font-size: 0.85em;
  margin-bottom: 1em;
  max-width: 100%;
  margin: 0 auto 2.5%;
}
.about .nimage {
  width: 80%;
  margin: 0 0 0 10%;
  max-width: 100%;
}

.about .nengo,
.about .nengo-n,
.about .nengo-m,
.about .nengo-l,
.about .nengo-lm,
.about .nengo-ll,
.about .nengo-lll,
.about .nengo-lllm,
.about .nengo-llll,
.about .nengo-llllll {
  width: 30%;
  height: auto;
  margin-top: 10%;
}

@media screen and (min-width: 768px) {
  .career-mb {
    margin-bottom: 50px;
  }
  .about .box {
    margin-top: 90px;
  }

  .about .name {
    font-size: 1.1em;
    font-weight: bold;
    border-bottom: 1px solid #000;
    margin-top: 0;
    padding-bottom: 5px;
  }
  .about .prof {
    font-size: 0.9em;
    margin-bottom: 10px;
  }

  .about .nengo,
  .about .nengo-n,
  .about .nengo-m,
  .about .nengo-l,
  .about .nengo-lm,
  .about .nengo-ll,
  .about .nengo-lll,
  .about .nengo-lllm,
  .about .nengo-llll,
  .about .nengo-llllll {
    width: 15%;
    height: 600px;
    background: url(../img/about/nline.png) 65px repeat-y;
    float: left;
    margin-top: 0;
  }
  .about .nengo-n {
    height: 130px;
  }
  .about .nengo-m {
    height: 680px;
  }
  .about .nengo-l {
    height: 800px;
  }
  .about .nengo-lm {
    height: 1000px;
  }
  .about .nengo-ll {
    height: 1080px;
  }
  .about .nengo-lll {
    height: 1380px;
  }
  .about .nengo-lllm {
    height: 1500px;
  }
  .about .nengo-llll {
    height: 1900px;
  }
  .about .nengo-llllll {
    height: 2800px;
  }

  .about .element {
    width: 80%;
    float: right;
    margin-top: 58px;
  }
  .about .element-02 {
    width: 80%;
    float: right;
    margin-top: 20px;
  }

  .about .ntext {
    width: 45%;
    float: left;
    font-size: 0.85em;
    margin-bottom: 1em;
  }
  .about .ntext-02 {
    margin-left: 0;
  }
  .about .nimage {
    width: 50%;
    float: right;
    margin: 0;
  }
  .about .lt {
    float: left;
    width: 49.5%;
  }
  .about .rt {
    float: right;
    width: 49.5%;
  }
  .about .rt-100 {
    float: right;
    width: 100%;
  }

  .about .nengoline {
    background: url(../img/line.png) repeat-x;
    height: 9px;
    margin-top: 4em;
    padding-top: 5em;
  }
}

/*-------------------------------------------
　写真
-------------------------------------------*/
.photo-area {
  background-color: none;
}

.photo-content {
  display: flex;
  flex-wrap: wrap;
}

.photo-item {
  flex: 45%;
  text-align: justify;
  margin: 5px;
}

.photo-item img {
  width: 180px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .photo-content {
    max-width: 960px;
    margin: 0 auto;
  }

  .photo-item {
    flex: 30%;
  }

  .photo-item img {
    width: 295px;
  }
}

/*-------------------------------------------
　その他取り組み
-------------------------------------------*/
.other-area {
  background-color:none;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.other-content {
  display: flex;
  flex-wrap: wrap;
}

.other-item {
  flex: 100%;
	background-color: #FFF;
  text-align: center;
  padding: 20px 20px 0;
  margin: 5px;
  border: 1px solid #999;
  border-radius: 5px;
}

.other-item li {
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .other-content {
    flex-wrap: nowrap;
    margin: 0 auto;
  }
  .other-item {
    flex: 40%;
  }
}

/*-------------------------------------------
　アクセス
-------------------------------------------*/
.access-area {
  padding-bottom: 0;
}

.access-area img {
  display: block;
  max-width: 280px;
  max-height: 280px;
  border-radius: 50%;
  overflow: hidden;
  margin: 10px auto 30px;
}

.access-maparea {
  position: relative;
  padding-top: 100%;
}

.access-map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .access-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 150px;
  }

  .access-maparea {
    position: relative;
    padding-top: 30%;
  }
}

/*-------------------------------------------
　ページトップ
-------------------------------------------*/
.pagetop {
  text-align: right;
  padding: 15px;
  background-color: #f0f0f0;
}

.pagetop a::after {
  content: "";
  background: url(../img/list-marker.svg) no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 3px 10px;
  transform: rotate(-90deg);
}

/*-------------------------------------------
　フッター
-------------------------------------------*/
.foot-area {
  background-color: #FFF;
  padding: 30px 0;
}

.foot-content {
  display: flex;
  flex-direction: column;
}

.foot-item {
  margin-bottom: 30px;
}

.footerNav-heading {
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 0.5em;
}

.foot-item ul.contact li {
  margin-bottom: -5px;
  margin-right: 20px;
}

.foot-item ul.contact li a {
  text-decoration: none;
}

.foot-item ul.contact li img {
  width: 25px !important;
  margin-right: 8px;
}

.foot-item ul.contact li a {
  text-decoration: none;
}

.foot-item ul.bnr li img {
  width: 70%;
}

@media screen and (min-width: 768px) {
  .foot-content {
    flex-direction: row;
    justify-content: space-between;
  }

  .foot-item {
    flex: 1;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 20%;
  }

  .foot-item ul.bnr li img {
    width: 200px;
  }
}

/*-------------------------------------------
　スクロールボタン
-------------------------------------------*/

.page-top {
  position: absolute;
  top: -107px;
  right: 0;
}

.flow-navi__wrapper {
  display: none;
}

.pagetop-btn {
  position: fixed;
  bottom: 2%;
  right: 2%;
  z-index: 100;
  width: 12.5%;
  max-width: 100px;
}

@media screen and (max-width: 767px) {
  .flow-navi__wrapper {
    position: static;
  }
  .pagetop-btn {
    /* display:none; */
    width: 15%;
  }
}

/*report*/

.box01 {
  border: 1px solid #ccc;
  padding: 20px;
}
.box01 {
  border: 1px solid #ccc;
  padding: 20px;
  height: 100%;
}

/*message*/
.message .box {
  margin-top: 90px;
}

.message .ph {
  float: left;
  margin-right: 20px;
}
.message .text {
  float: right;
  width: 620px;
}
.message .name {
  font-size: 1.1em;
  font-weight: bold;
  border-bottom: 1px solid #000;
  margin-top: 0;
  padding-bottom: 5px;
}

.message .omoi {
  display: block;
  width: 100%;
  background: #fffae7;
  margin-top: 20px;
}
.message .omoi .omoi-box {
  float: left;
  padding: 30px 0 10px 40px;
}
.message .omoi .text {
  display: block;
}
.message .omoi .omoi-title {
  text-align: center;
}
.message .omoi .omoi-text {
  width: 530px;
  float: left;
  line-height: 1.7;
  font-size: 13px;
  margin-top: -10px;
}
.message .omoi .omoi-ph {
  padding: 10px;
}
.message .omoi .omoi-ph img {
  float: right;
  margin-bottom: 10px;
}

.message .hashtag {
  text-align: center;
}

/*support*/
.support ul.notes li {
  list-style: decimal;
  margin-left: 1.2em;
}

/* donation */

.donation .box-l {
  border: 1px solid #ccc;
  padding: 20px;
  margin-top: 40px !important;
}
.donation .box-c {
  border: 1px solid #ccc;
  text-align: center;
  padding: 20px;
  margin-top: 40px !important;
}

.donation .formbox {
  background: #fff;
  border: none;
}

.donation span.c1 {
  display: block;
  float: left;
  font-weight: normal !important;
  width: 15% !important;
  margin-top: 10px;
}

/* ------------ */
/* common.css */
/* ------------ */

.line {
  background: url(../img/line.png) repeat-x;
  width: 100%;
  height: 9px;
  margin: 0;
}

.movie {
  text-align: center;
}

#page-top a {
  display: block;
  text-decoration: none;
  padding-top: 90px;
  width: 90px;
  height: 0px;
  overflow: hidden;
  background: url(../img/pagetop.png) no-repeat 0 0;
}

button.glide__arrow {
  font: inherit;
  height: inherit;
  line-height: inherit;
  border: none;
}
button.glide__arrow i {
  font-size: 1em;
}

.glide--horizontal .glide__arrows {
  margin-top: -1em;
}
.glide--horizontal .glide__bullets {
  bottom: 5%;
}

.glide__bullets .glide__bullet {
  background-color: #cccccc;
  border-radius: 0;
}
.glide__bullets .glide__bullet.active {
  background-color: #212121;
}

button.glide__arrow i {
  font-size: 4em;
}

.kotei_bookmarks {
  position: fixed;
  right: 0;
  top: 15%;
  z-index: 100;
  width: auto;
}
.kotei_bookmarks ul li {
  margin-bottom: 0;
  float: left;
}
.kotei_bookmarks ul li img {
  vertical-align: bottom;
  width: auto;
  height: 44px;
}
.kotei_bookmarks ul li.icoTop {
  height: 44px;
  background-color: #212121;
}
.kotei_bookmarks ul li.icoTop img {
  height: 17px;
  padding: 12px 15px;
}
.kotei_bookmarks ul li a {
  display: block;
}

.kotei_bookmarks ul {
  overflow: hidden;
  list-style: none;
}
.kotei_bookmarks ul li {
  float: none;
  margin-bottom: 5px;
}
.kotei_bookmarks ul li img {
  width: 50px;
  height: auto;
  vertical-align: bottom;
}

@media screen and (max-width: 450px) {
	.kotei_bookmarks-sp {
		display: none;
	position: fixed;
    bottom: 0; /*下に固定*/
	z-index: 100;
	width: auto;
	}
}





.policy-cat{
	display: block;
	background-color: #004098;
	padding: 8px 0;
	color: #FFF;
	text-align: center;
}
.policy-title{
	color: #0086D1;
	font-weight: bold;
	margin-top: 1em;
	font-size: 1.3em;
}
.policy-txt{
	width: 55%; float: left;
}
.policy-txt p{
	font-size: 16px;
}
.policy-photo{
	width: 40%; float: right;
}
@media screen and (max-width: 450px) {
	.policy-cat{
	display: block;
	background-color: #004098;
	padding: 8px 0;
	color: #FFF;
	text-align: center;
	}
	.policy-title{
	color: #0086D1;
	font-weight: bold;
	margin-top: 1em;
	font-size: 1.1em;
	}
	.policy-txt,
	.policy-photo{
	width: 100%; float: none;
	}
	.policy-txt p{
	font-size: 14px;
	}
}

.policy h5{
	font-size: 1.2em;
	margin: 10px 0 12px 0!important;
	color: #0086D1;
}
@media screen and (min-width: 768px) {
	.policy h5{
	font-size: 1.4em;
	margin: 10px 0 12px 0!important;
	color: #0086D1;
	}
}




.supporters-toin{
	width: 49%; float: left;
	background-color: #FFF;
	padding: 1em;
}
.supporters-kyoryokutoin{
	width: 49%; float: right;
	background-color: #FFF;
	padding: 1em;
}
.supporters-toin li,
.supporters-kyoryokutoin li{
	border-bottom: 1px dotted #333;
	font-size: 0.8em;
	margin-bottom: 1em;
	padding-bottom: 1em;
}


.supporters-cat{
	display: block;
	background-color: #004098;
	padding: 8px 0;
	color: #FFF;
	text-align: center;
}






/************************************
** SERVICE
************************************/

.service-box{
	position: relative;
  	width: 100%;
    border: solid 1px #1e50a7;
    border-radius: 6px;
	margin: 0 0 1em 0;
}

.accbox {
    margin: 0;
    padding: 0;
    max-width: 100%;
}

.accbox #service01 {
    background: url("img/top/menu_all_business_01.png")no-repeat;
	background-size: 88px;
    background-position: 32px 25px;
}

.accbox #service02 {
    background: url("img/top/menu_all_business_02.png")no-repeat;
	background-size: 88px;
    background-position: 32px 25px;
}

.accbox-btn {
	text-align: center;
	margin: 1.5em 0 0 0;
}

.accbox-btn a{
	display: inline-block;
    width: 100%;
    max-width: 250px;
    background: #1e50a7;
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
    padding: 0.5em;
}

.accbox label {
    display: block;
    margin: 0;
    padding: 1em 4em 1em 1em;
    font-size: 0.9em;
    letter-spacing: 0.075em;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s;
}

/*アイコンを表示*/
.accbox label:before {
	position: absolute;
    top:  13px;
    right: 3%;
    content: '\f054';
    font-size: 20px;
    font-family: 'FontAwesome';
    padding-right: 8px;
    color: #1e50a7;
}

/*ラベルホバー時*/
.accbox label:hover {
    /*background :#ffe9a9;*/
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.3s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 0 3em 2em;
    opacity: 1;
}

.accbox .accshow p {
    margin: 0!important;
    border-top: solid 1px #1e50a7;
    padding-top: 1.5em!important;
	  font-size: 0.85em;
	  line-height: 1.7em;
}

/*アイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f078';
}

@media only screen and (max-width: 768px){
.accbox label {
    padding: 0.65em 2.5em 0.65em 1em;
    font-size: 1.0em;
    letter-spacing: 0.05em;
}
.accbox #service01,
.accbox #service02,
.accbox #service03,
.accbox #service04,
.accbox #service05,
.accbox #service06,
.accbox #service07{
    background-size: 45px;
    background-position: 8px 22px;
}
.accbox label:before {
	position: absolute;
    /*top: 50%;*/
    top: 35px;
    right: 0%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
	padding-right: 0;
}
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 0 1.5em 2em;
    opacity: 1;
}
.accbox-btn a {
    font-size: 1.1em;
    padding: 0.5em;
    letter-spacing: 0.05em;
}
.accbox .accshow p {
	font-size: 1.0em;
}
}





